@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap");
/* 北杜ミライ教室
-------------------------------------- */
.mirai {
  padding: 20px 30px 60px;
  text-align: center;
  overflow: clip;
}
@media screen and (max-width: 768px) {
  .mirai {
    padding: 0;
  }
  .mirai img {
    width: 100%;
  }
}
.mirai .kv {
  position: relative;
  max-width: 1300px;
  margin: 0 auto;
}
.mirai .kv h1 {
  position: absolute;
  top: 76px;
  left: 50%;
  width: 31.8461538462%;
  margin-left: -15.6923076923%;
}
@media screen and (max-width: 768px) {
  .mirai .kv h1 {
    top: 10.6666666667vw;
    left: 50%;
    width: 51.7333333333vw;
    margin-left: -25.8666666667vw;
  }
}
.mirai .intro {
  position: relative;
  max-width: 920px;
  margin: 0 auto;
  padding: 54px 0 110px;
}
@media screen and (max-width: 768px) {
  .mirai .intro {
    padding: 8.5333333333vw 0 14.1333333333vw;
  }
}
.mirai .intro p {
  padding-left: 0.5em;
  font-size: 18px;
  line-height: 2.2222222222;
}
@media screen and (max-width: 768px) {
  .mirai .intro p {
    font-size: 2.9333333333vw;
    line-height: 2.1818181818;
  }
}
.mirai .intro li {
  position: absolute;
  top: 0;
  left: 0;
}
.mirai .intro li:nth-child(1) {
  width: 27.1739130435%;
  margin: -14.1304347826% 0 0 -5.9782608696%;
}
@media screen and (max-width: 768px) {
  .mirai .intro li:nth-child(1) {
    top: -10.5333333333vw;
    left: -0.9333333333vw;
    width: 25.4666666667vw;
    margin: 0;
  }
}
.mirai .intro li:nth-child(2) {
  left: auto;
  right: 0;
  width: 24.7826086957%;
  margin: 4.347826087% -10.3260869565% 0 auto;
}
@media screen and (max-width: 768px) {
  .mirai .intro li:nth-child(2) {
    top: 4vw;
    right: -2vw;
    width: 21.8666666667vw;
    margin: 0;
  }
}
.mirai .intro li:nth-child(3) {
  width: 17.2826086957%;
  margin-top: 26.6304347826%;
}
@media screen and (max-width: 768px) {
  .mirai .intro li:nth-child(3) {
    top: 49.3333333333vw;
    left: 3.2vw;
    width: 21.2vw;
    margin: 0;
  }
}
.mirai .movie {
  margin: 0 -30px;
  padding: 52px 0 60px;
  background: #eef9fa;
}
@media screen and (max-width: 768px) {
  .mirai .movie {
    margin: 0;
    padding: 9.3333333333vw 0 10.6666666667vw;
  }
}
.mirai .movie dt {
  padding-left: 0.5em;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.4666666667;
}
@media screen and (max-width: 768px) {
  .mirai .movie dt {
    font-size: 4.8vw;
    line-height: 1.3888888889;
  }
}
.mirai .movie dd {
  max-width: 920px;
  margin: 30px auto 0;
}
@media screen and (max-width: 768px) {
  .mirai .movie dd {
    margin: 6.6666666667vw 4vw 0;
  }
}
.mirai .movie dd iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
  vertical-align: top;
}
@media screen and (min-width: 769px) {
  .mirai .days {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    max-width: 920px;
    margin: 0 auto;
    padding: 126px 0 72px;
  }
  .mirai .days figure {
    grid-area: 1/2/2/3;
  }
  .mirai .days figure img {
    width: 83.4782608696%;
  }
}
@media screen and (max-width: 768px) {
  .mirai .days figure {
    width: 75.8666666667vw;
    margin: 16vw auto 6.9333333333vw;
  }
}
.mirai .days dl {
  width: 94.5652173913%;
}
@media screen and (max-width: 768px) {
  .mirai .days dl {
    width: 100%;
  }
}
.mirai .days dl dt {
  display: inline-block;
  margin-bottom: 32px;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.7142857143;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .mirai .days dl dt {
    margin-bottom: 6.9333333333vw;
    font-size: 4vw;
    line-height: 1.6;
    text-align: center;
  }
}
.mirai .days .c-btn__default a {
  display: inline-block;
  width: 100%;
  padding: 10px;
  font-size: 2.4rem;
}
@media screen and (max-width: 768px) {
  .mirai .days .c-btn__default a {
    width: 85.3333333333vw;
    padding: 2vw 1.3333333333vw;
    font-size: 4vw;
  }
}
.mirai .message {
  font-size: 18px;
  line-height: 1.6666666667;
}
@media screen and (max-width: 768px) {
  .mirai .message {
    margin-top: 9.6vw;
    font-size: 2.9333333333vw;
    line-height: 1.5454545455;
  }
}